### Method

# FwupdPlugin UsbDevice get_dev

since: 2.0.0

#### Declaration [src]

    libusb_device*
    fu_usb_device_get_dev (
      FuUsbDevice* self
    )

#### Description [src]

Gets the low-level platform device.

Available since: 2.0.0

This method is not directly available to language bindings.

#### Return value

Type: `libusb_device*`

A libusb_device.

The returned data is owned by the instance.
The return value can be `NULL`.